On Wed, Sep 21, 2016 at 4:19 PM, Rainer Müller <rai...@macports.org> wrote:
> On 2016-09-21 21:15, Adam Dershowitz wrote:
>> That comment does not make it at all clear what those of us who updated to 
>> Xcode 8 (but not beta!) but are still on OS X 10.11 are supposed to do.
>> I have posted a ticket about building cmake that seems to be because it is 
>> trying to use 10.12 SDK, but it is not clear how to work around that.
>
> That would be normal. The latest SDK can be used on previous systems.
> For example, on OS X 10.10 Yosemite, Xcode 7.2 also only ships the 10.11
> SDK.
>

Though apparently not for the SDK installed in / by the Command Line
Tools!  Otherwise, Apple wouldn't have declared that there will be no
10.11 Command Line Tools in the Xcode 8 releases and would have
provided  a 10.11 Command Line Tools for Xcode 8.1 which installed the
10.12 SDK in /.

> Rainer
> _______________________________________________
> macports-dev mailing list
> macports-dev@lists.macosforge.org
> https://lists.macosforge.org/mailman/listinfo/macports-dev
_______________________________________________
macports-dev mailing list
macports-dev@lists.macosforge.org
https://lists.macosforge.org/mailman/listinfo/macports-dev

Reply via email to